﻿a.SSYLKA___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
text-decoration: none;
}

/* ------------------------------------------------------------------------------- */
/* ------------------- ГЛАВНАЯ СТРАНИЦА РАЗДЕЛА ---------- */
/* ----------------------- ОСНОВНАЯ ТАБЛИЦА --------------------- */
/* --------------------- СТРОКА ТЕКУЩЕЙ РАБОТЫ  ------------- */
/* --- ЛЕВАЯ СВЕТЛО-СЕРАЯ ЯЧЕЙКА, 
          ВКЛЮЧАЮЩАЯ СЕРУЮ ТАБЛИЦУ
          С ОБЛОЖКОЙ РАБОТЫ И ПОДПИСЬЮ К НЕЙ ---- */
/* --------------------------------------------------------------------------------- */

td.YACHEYKA_OBLOZHKI_I_NAZVANIYA_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	width: 15vw;
	vertical-align: top;
	margin-top: 0.5vw; /* внешний отступ от границ ячейки */
	margin-bottom: 0.5vw;
	padding-top: 0.7vw; /* padding - отступ внутрь от границ элемента (ячейки) */
	padding-bottom: 1.2vw;
	padding-left: 0.7vw;
	padding-right: 0.2vw;
	background-color: #C0C0C0;
	border-radius: 0.25vw;
	box-shadow: 0.2vw 0vw 0.3vw rgba(0,0,0,0.5);
/* box-shadow -- тень блока:смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}

/* --------------------------------------------------------------------------------------------------------------------- */
/* --------- СЕРАЯ ТАБЛИЦА С ОБЛОЖКОЙ РАБОТЫ И ПОДПИСЬЮ К НЕЙ --------- */
/* --------------------------------------------------------------------------------------------------------------------- */

table.TABLITSA_OBLOZHKI_I_NAZVANIYA_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	width: 14vw;
	vertical-align: top;
	background-color: #999999;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5); 
/* box-shadow -- тень блока:смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}

td.YACHEYKA_OBLOZHKI_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	width: 14vw;
	vertical-align: top;
	padding-top: 0.75vw; /* padding - отступ объекта внутрь от границ элемента (ячейки) */
	padding-bottom: 1vw;
	padding-left: 0.5vw;
	padding-right: 0.5vw;
}

img.FOTO_OBLOZHKI_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	width: 13vw;
	border: 0;
	border-radius: 0.0vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5); 
/* box-shadow -- тень блока:смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}

td.YACHEYKA_NAZVANIYA_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	align: center;
	vertical-align: top;
	padding-top: 0vw; /* padding - отступ внутрь от границ элемента (ячейки) */
	padding-bottom: 1vw;
	padding-left: 0.5vw;
	padding-right: 0.5vw;
}

p.TEXT_NAZVANIYA_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	margin-top: 0vw; /* внешний отступ от границ текста */
	text-align: center;
	line-height: 140%;
	letter-spacing: 0.075vw;
	font-family: Arial, sans-serif;
	min-font-size: 0.5vw;
	max-font-size: 1.25vw;
	text-size-adjust: 1vw;
	webkit-text-size-adjust: 0.75vw;
	font-size: 0.8vw;
	font-weight: 700;
	color: #FFFFFF;
}

p.TEXT_SSYLKI_NA_SKACHIVANIYE_RABOTY___D1VMGSR_Vertikalnoe_Menu_Glavnoy_Stranitsy_Razdela {
	margin-top: 0vw;
	margin-bottom: 0vw;
	text-align: center;
	line-height: 140%;
	letter-spacing: 0.5px;
	font-family: Arial, sans-serif;
	font-size: 0.9vw;
	font-weight: 900;
	color: red;
}